在Android Studio中进行渲染时,不支持major.minor版本52.0吗?

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (2)
  • 关注 (0)
  • 查看 (19)

当我尝试在Android Studio中呈现布局预览时,出现错误:

不受支持的major.minor版本52.0。这该怎么解决呢?

提问于
用户回答回答于

这是Android Studio中的错误。通常你会得到错误:不支持major.minor版本52.0

解决方法:如果你安装了Android N,请更改旧版Android渲染版本,问题将消失。

解决方案:安装Android SDK Tools 25.1.3(工具)或更高版本

用户回答回答于

检查你的JAVA_HOME使用JDK 1.8

还请检查:AndroidStudio中的参数,以便更改

文件->其他设置->默认项目结构->SDK

扫码关注云+社区